         datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby WESTRA DataPump File - interval 10 minut...');
{$IFDEF DEBUG}
         WriteLn ('Start sluzby WESTRA DataPump File - inverval 10 minut...');
{$ENDIF}
         westraDataPumpFileThr:= THeoWestraDataPumpFileThread.Create (ThreadTerminated, self);
         if (westraDataPumpFileThr.Started) then
          begin
           datMod.LogInfo (Quick.Logger.etInfo, '  OK');
{$IFDEF DEBUG}
           WriteLn ('  OK');
{$ENDIF}
          end;
